body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676565;
	background:url(../grfx/backgrounds/bg.jpg) repeat-x #fff;
	margin: 0;
	padding: 0;
}

#container {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

#header {
	
	width: 950px;
	height: 143px;
	
}

	* html #header {
		margin-bottom: -2px;
	}
	
#whitespace {
	height: 21px;
	background-color: #fff;
}

#image_nav_wrapper {
	width: 948px;
	float: left;
	height: 313px;
	padding: 0px 0 0px 0;
	border-right: 1px solid black;
}

#image_nav_wrapper_quote {
	width: 948px;
	float: left;
	height: 333px;
	padding: 16px 0 0px 0;
	border-right: 1px solid black;
	background-position: 0 16px;
}

#image_nav_wrapper_contact {
	width: 948px;
	float: left;
	height: 333px;
	padding: 16px 0 0px 0;
	border-right: 1px solid black;
	background-position: 0 16px;
}

	#main_image {
		width: 777px;
		height: 313px;
		background:url(../grfx/main_image.jpg) no-repeat;
		float: right;
	}

	#main_image_quote {
		width: 777px;
		height: 313px;
		background:url(../grfx/main_image_quote.jpg) no-repeat;
		float: right;
	}

	#main_image_contact {
		width: 777px;
		height: 313px;
		background:url(../grfx/main_image_contact.jpg) no-repeat;
		float: right;
	}

#content_wrapper {
	clear: both;
	float: left;
	width: 908px;
	padding: 10px 20px 30px 20px;
}

	#left_panel {
		width: 180px;
		float: left;
		padding-top: 10px;
	}
	
	#content {
		float: left;
		width: 465px;
		text-align: justify;
		line-height: 140%;
	}
	
		#content img.internal_image {
			
			padding: 1px;
			border: solid 1px #000;
		}
		
		table#gallery_table {
			width: 100%;
		}
		
			table#gallery_table td {
				width: 50%;
			}
			
			table#gallery_table td img {
				padding: 1px;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 30px;
				border: solid 1px #000;
			}
			
	#online_quote
	{
		width: 215px;
		float: left;
		margin-left: 20px;
		padding: 0px 10px 10px 10px;
		border: 1px solid #676565;
		text-align: center;
	}
	
		#online_quote .textfields
		{
			width: 140px;
			margin-bottom: 5px;
		}
		
		#online_quote .comments
		{
			width: 208px;
			margin-top: 5px;
			height: 60px;
		}
	
	form td
	{
		padding-right: 10px;
	}
	
#footerwrapper {
	background:url(../grfx/footer.jpg) repeat-x;
	clear: both;	
}
	
#footer {
	padding-top: 23px;
	text-align: center;
	width: 950px;
	height: 62px;
	color: #f37627;
	line-height: 140%;
	margin: 0 auto;
}

	#footer a {
		font-weight: bold;
		text-decoration: none;
		color: #f37627;
	}
	
	#footer a:hover {
		color: #fff;
	}
	
	#footer .ftcopy {
		color: #fff;
	}
	
		#footer .ftcopy a {
			color: #fff;
			font-weight: normal;
		}
		
		#footer .ftcopy a:hover {
			color: #f37627;
		}